/**
* CAMALEON 2 STYLES FOR EVENTS MANAGER PLUGIN
* 
* Events Managger Plugin styles
*
* Usamos variables globales definidas en style.css
*
* global style definition
* Many colors come back from style.css
*/

:root{
  --global--color-em-calendar-bg: #ede6d0;
  --global--color-em-calendar-border: #e4d7bd;
  --global--color-em-border: #c39c77;
  --global--color-em-event-booking-border: #bd936a;
  --global--color-em-separator-border: #28303d;
  --global--color-em-table-event-first-border: rgb(240, 240, 240);
  --global--color-em-table-event-last-border: #9c7044;
  --global--color-em-calendar-eventful: red;
  --global--color-em-calendar-eventless: red;
  --global--color-em-calendar-daynames: black;
  --global--color-em-button: rgb(240, 240, 240);
  --global--color-em-button-hover: white;
  --global--color-em-button-border: #28303d;
  --global--color-em-text-consent: #454545;
  
  --global--size-em-img-H-horario: 580px; /* min and max height */
  --global--size-em-shortcode-H-weather-maps: 300px;
  --global--size-em-shortcode-W-max-weather-maps: 346px;
  --global--size-em-shortcode-H-max-location: 260px;
  --global--size-em-separator-H: 1px;
  --global--size-em-ubicaciones-H-max: 400px;
  --global--size-em-fullcalendar-H-min: 30em;
  --global--size-em-booking-form-details-W: 330px;
  --global--size-em-booking-form-W: 100%;

  /* estilos para listados -SCREEN- */
  --global--size-em-booking-list-H-thead-screen: 2.5em;
  --global--size-em-booking-list-H-tbody-screen: 2em;
  --global--size-em-booking-list-W-screen-th-td-1: 15em;
  --global--size-em-booking-list-W-screen-th-td-2: 5em;
  --global--size-em-booking-list-W-screen-th-td-3: 2em;
  --global--size-em-booking-list-W-screen-th-td-4: 16em;
  --global--size-em-booking-list-W-screen-th-td-5: 1em;

  --global--color-em-booking-list-odd: #d8d8d8;
  --global--color-em-booking-list-background-thead: #aeaeae;


  /* estilos para TABS de single-events */
  --global--color-background-label: #bd936a;
  --global--color-background-label-active: #e5e5e5;
  --global--color-background-label-checked: #9c7044;
  --global--color-background-label-hover: #b48555;
  --global--color-text-label: #000;
  --global--color-text-label-hover: #e4e4e4;
  --global--color-text-label-active: #e4e4e4;
  --global--color-text-label-checked: #fff;
  --global--color-background-panel: #ede6d0;
  --global--border-color-label: #9c7044;
  --global--border-solid-2px-black: solid 2px var(--global--border-color-label);

}

/*************************************************************
* Estilos para PAGE-521 -> full calendar
*************************************************************/

.page-id-521 .site .widget-area .widget_em_calendar,
.page-id-521 #post-521 .camaleon2-header-page {display: none;}



@media only screen and (min-width: 1024px) {
    .page-id-521 .site .widget-area { grid-template-columns: repeat(3, 1fr); } 
}

/* ***************************** */

.location-template-default .site-main .location .camaleon2-header-page,
.event-template-default .site-main .event .camaleon2-header-page { display: none; }

/* ***************************** */

.sya_postcontent { font-size: 0.8em; }

.sya_yearcount { font-size: 0.7em; }

.sya_container h5 { clear: both; margin: 0rem 0; }

.sya_container ul { margin: 5px 0px 0px 10px; }

.sya_container li { line-height: 1.3; }

/* ****************************** */


/* BOOKING STYLES */

.em-booking-form-details { 
  /*width: var(--global--size-em-booking-form-details-W); 
  float: left;*/
  color: var(--global--color-em-calendar-eventful);
  width: 95%;
}

div.em-booking-login {
  padding: 10px 10px 10px 20px;
  margin: 0px 0px 0px calc(var(--global--size-em-booking-form-details-W)+5)px;
  border-left: 1px solid var(--global--color-em-border); 
}

.em-booking {
  margin: 10px 0px 10px 0px;
  position: relative;
  font-size: var(--global--font-size-xs); 
}

#em-booking-titulo { padding: 20px; }

/* Button styles */
a.em-booking-boton-ver,
a.em-booking-boton-ver:visited,
a.em-eventos-boton-ver{
  display: block;
  width: max-content;
  padding: 2px 15px;
  margin: 0 auto; 
  text-align:center;
  color: var(--global--color-em-button) !important;
  font-size: var(--global--font-size-xs);
  line-height: 2.3em;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
  text-decoration: none;
  border: 1px solid var(--global--color-em-button-border);
  border-radius: 0.25em;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #205401), color-stop(1, #338602));
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
}

a.em-eventos-boton-ver:hover,
a.em-booking-boton-ver:hover { color: var(--global--color-em-button-hover); }

a.em-booking-boton-ver-logout,
a.em-booking-boton-ver-logout:visited,
a.em-eventos-boton-ver-logout{
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #540101), color-stop(1, #bf3636)) !important;
}

/* Area de consentimiento */

 .ozzy_em_checkbookings .consent-container .consent-box .consent-text { padding: 0 0.5em;}


.ozzy_em_checkbookings .consent-container .consent-box .consent-text p {
  font-size: var(--global--font-size-sm);
  color: var(--global--color-em-text-consent);
  text-align: left;
}

.ozzy_em_checkbookings .consent-container .consent-box .consent-button {
    margin-top: 3em;
    border-top: 1px solid black;
    padding: 1em 0 0 1em;
    text-align: left;
 }

/**************************/

/* Area de login dentro de booking */

.em-event-booking-form .em-login .em-login-content {
  display: block;
  width: 60%;
  margin: 0 auto;
}

.em-event-booking-form .em-login .em-login-content form { margin: 3em auto !important; width: 40%;}

.em-login-form .em-login-actions .em-login-buttons { margin: 0 auto;}
.em-login-form .em-login-actions .em-login-meta { display:none;}

@media only screen and (max-width: 481px) {
  .em-event-booking-form .em-login .em-login-content {
    width: 80%;
  }
  
  .em-event-booking-form .em-login .em-login-content form { margin: 2em auto !important; width: 100%;}

}

/***************************************/

/* ***************************
* CALENDAR
*************************** */

table.fullcalendar tr.days-names {
  color: var(--global--color-em-calendar-daynames);
  font-size: var(--global--font-size-md);
  font-weight: var(--heading--font-weight-strong); 
}

table.fullcalendar {
  border-collapse: separate;
  border-spacing: 0.3rem;
  min-height: var(--global--size-em-fullcalendar-H-min);
  width: unset;
  margin: 3rem auto; 
}

table.fullcalendar td {
  /* Valor anterior 1.2em */
  font-size: var(--global--font-size-md);
  text-align: center;
  border-radius: 5px; 
  box-shadow: 1px 1px 2px rgb(0 0 0 / 30%);
}

.widget_em_calendar td.eventless-today,
table.fullcalendar td.eventless-today {
  color: var(--global--color-em-calendar-eventless) !important;
  font-weight: var(--heading--font-weight-strong); 
}


table.fullcalendar ul {
  list-style: none;
  margin: 0.1em;
  padding: 0; 
}

table.fullcalendar li {
  line-height: 0.9em;
  /* Valor anterior 0.65em  */
  font-size: var(--global--font-size-xs);
  margin: 0.7em; 
}

table.em-calendar td.eventful a, table.em-calendar td.eventful-today a { color: var(--global--color-em-calendar-eventful); }

table.em-calendar td.eventless-pre, .em-calendar td.eventless-post {
  color: var(--global--color-em-table-event-first-border);
  background: var(--global--color-em-table-event-last-border); 
}

table.em-calendar thead { height: 4rem; }

table.events-table {
  border-spacing: 2px;
  border-collapse: unset;
  border-radius: 5px; 
}

table.events-table td {
  padding: 0px 0px 0px 9px;
  border: 0px solid var(--global--color-gray);
  border-radius: 10px;
  background: var(--global--color-bg-submenu-cam2); 
}

table.events-table th.event-time { width: 205px; border: 0px; }

table.events-table th.event-description { width: auto; border: 0px; }

table.event-table-list .event-name-table-link { text-decoration: none; cursor: pointer; }

table.event-table-list tbody tr:hover { background-color: var(--global--color-white-50); }

table.em-calendar.fullcalendar a.em-calnav.full-link.em-calnav-next,
table.em-calendar.fullcalendar a.em-calnav.full-link.em-calnav-prev { font-size: var(--global--font-size-xl); text-decoration: none; }

table.fullcalendar td.month_name { font-size: var(--global--font-size-xl); }

 @media only screen and (max-width: 481px) {

  table.em-calendar.fullcalendar td.eventful ul,
  table.em-calendar.fullcalendar td.eventful-post ul { display: none; }

  table.em-calendar thead { height: unset; }

  table.fullcalendar td.month_name { font-size: var(--global--font-size-xl); }

}

div.em-calendar-wrapper {
  position: relative;
  max-width: 100%;
  padding-top: 0px;
  font-size: var(--global--font-size-xs);
  font-weight: 700; 
}

/* ********************************** */

.event-categories { /* valor anterior 0.8em */ font-size: var(--global--font-size-xs); }

.all-events-link { list-style: none; }

.css-events-list { margin: 30px 0 0 0; }

.css-events-list h2 { font-size: var(--heading--font-size-h3); text-align: center; }

.widget_em_widget { font-size: var(--global--font-size-xs); }

  /*
.widget_em_calendar .em-cal-head.em-cal-week-days.em-cal-days,
.widget_em_calendar .em-cal-body.em-cal-days{
  background-color: #ede6d0 !important;
  border: 1px solid #e4d7bd;
}
*/
.em-cal-head.em-cal-week-days.em-cal-days,
.em-cal-body.em-cal-days{ 
  background-color: var(--global--color-em-calendar-bg) !important; 
  border: 1px solid var(--global--color-em-calendar-border); 
}

.em.em-calendar .em-cal-head,
.em.em-calendar .em-cal-head>div { overflow-x: unset; text-overflow: unset;}

/*.em-calendar .em-cal-week-days .em-cal-day,
.widget_em_calendar .em-cal-head.size-small.size-medium .em-cal-day { background: #e4d7bd;} */

.em-wrapper { margin-top: 3em; }

@media only screen and (max-width: 481px) {
  
  div.em-calendar-wrapper { max-width: 100%; } 

}

/*************************************************************
** ESTILOS EVENTS-MANAGER SINGLE-EVENT.PHP *******************/
.event-template-default .site-main .event .entry-content { margin-top: 0; }

.event-header {
  position: relative;
  margin: 0 0 25px 0;
  min-height: 250px;
  max-height: 250px;
  min-width: 95%;
  overflow: hidden;
  border-radius: 5px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3); 
}

.event-text-posts {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  height: -webkit-fill-available;
  padding: 20px;
  text-align: right;
  color: var(--global--color-white);
  background: var(--header--post--color-transparent);
  background: -webkit-linear-gradient(to right, var(--header--post--color-transparent), var(--header--post--color-linear-black1)), -webkit-linear-gradient(to bottom, var(--header--post--color-transparent), var(--header--post--color-linear-black1));
  background: linear-gradient(to right, var(--header--post--color-transparent), var(--header--post--color-linear-black1)), linear-gradient(to bottom, var(--header--post--color-transparent), var(--header--post--color-linear-black1)); 
}

.event-horario {
  position: relative;
  margin: 0;
  padding: 5px;
  font-size: var(--global--font-size-sm);
  height: fit-content;
  min-height: var(--global--size-em-img-H-horario);
  max-height: var(--global--size-em-img-H-horario); 
}

.event-horario img {
  border-radius: 5px;
  width: 100%;
  min-height: var(--global--size-em-img-H-horario);
  max-height: var(--global--size-em-img-H-horario);
  object-fit: cover;
  object-position: bottom;
  border: 1px solid rgba(0, 0, 0, 0.5);
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5); 
}

.event-hora {
  color: var(--global--color-white);
  position: absolute;
  height: 100%;
  /* height: -webkit-fill-available; */
  width: 85%;
  top: 5px;
  padding-left: 0.5rem;
  border-radius: 5px;
  background: -webkit-linear-gradient(to left, var(--header--post--color-transparent), var(--header--post--color-linear-black4));
  background: linear-gradient(to left, var(--header--post--color-transparent), var(--header--post--color-linear-black4)); 
}

.event-general .event-title { width: 100%; padding: 0.5em 0; }

.event-imagen { margin: 60px 10px 0px 0px; float: right; }

.event-data {letter-spacing: .16rem;}


.em.em-event-booking-form .em-booking-message.em-booking-message-success { width: 70%; margin: 0 auto; }


/* Event Ficha Tecnica */
/* Event ficha calendario */

.event-general .event-reservas .event-fichatecnica,
.event-general .event-reservas .event-fichatecnica p,
.event-general .event-reservas .event-calendario p { padding: 0.5em 0; }

.em-event-bookings-meta .em-item-meta-line.em-event-prices { margin: 1.5em auto; }

.em-event-bookings-meta .em-item-meta-line.em-event-prices span { margin: 0 1em; padding: 0.3em 0;}

.event-general .event-reservas .event-calendario {
    margin: 1em 0;
    padding: 1em 0;
    border-top: 1px solid var(--global--color-em-border);
}

.event-general .em-event-bookings { 
  margin: 1em 0; 
  border-top: 1px solid var(--global--color-em-event-booking-border);
  border-bottom: var(--global--size-em-separator-H) solid transparent;
  padding-top: 1.5em; 
}

.em-event-bookings .em-event-booking-form {
  margin: 3em auto;
  border: 1px solid var(--global--color-em-event-booking-border);
  border-radius: 0.5em;
  width: var( --global--size-em-booking-form-W);
  text-align: center;
  padding-top: 1em;
}

.em.em-event-booking-form .em-booking-form { width: 95%; margin: 0 auto !important; }

.em-booking-form-tickets.em-booking-section .em-tickets.em-tickets-single { width: 3em; }

/*.em-booking-form-section-details .em-booking-form-details.em-booking-section */
.em.em-event-booking-form h3.em-booking-section-title,
.em-booking-form .em-booking-form-section-tickets,
.em-booking-form .em-booking-form-section-details {display:none;}

@media only screen and (max-width: 481px) {
  
  .em-event-bookings .em-event-booking-form { width: 100%; }

  .em.em-event-booking-form .em-booking-form { width: 100%; }

}

.em.pixelbones.input input[type=submit]#botonreserva,
.em-event-bookings .em-event-booking-form .em-boton-reserva {     
  display: block;
  width: max-content;
  padding: 2px 15px;
  border: 1px solid var(--global--color-dark-gray);
  border-radius: 0.25em;
  color: var(--global--color-light-gray) !important;
  font-size: var(--global--font-size-xs);
  line-height: 2.3em;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #205401), color-stop(1, #338602));
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
  text-decoration: none;
  margin: 1.5em auto; 
}

.em-event-bookings .em-event-booking-form a { 
  text-decoration: none;
  margin-top: 3em;
}

.em-event-bookings ul.event-attendees {margin: 2em 0 2em 0;}

.em-event-bookings ul.event-attendees li { 
  position: relative;
  list-style: none;
  display: inline-flex;
  align-items: center;
  margin-right: 0.5em;
  margin-left: 30px;
  margin-bottom: 1em;}

.em-event-bookings ul.event-attendees li:hover .user-widget-avatar {
  padding-bottom: 1em;
}

.em-event-bookings ul.event-attendees li:hover .user-widget-avatar>img {
  width: 96px;
}

.em-event-bookings ul.event-attendees li:hover .user-widget-name {
  background-color: white;
}

.em-event-bookings ul.event-attendees li .user-widget-avatar {
  position: absolute;
  left: -35px;
  bottom: 25%;
  transition-duration: 0.3s;
}

.em-event-bookings ul.event-attendees li .user-widget-avatar>img {
  width: 30px;
  background-color: var(--global--color-em-calendar-bg);
}

/* Estilos para el modal en listas de asistenes de eventos */

dialog.modal-user {
  border-radius: 0.5em;
  border-color: #b48555;  
}

dialog.modal-user::backdrop {
  background: rgba(100, 100, 100, 0.836);
}

dialog.modal-user p.modal-user-avatar {margin-bottom: 1em;}

dialog.modal-user p.modal-user-avatar img.avatar { margin: .3em auto; border-radius: 50%;}

dialog.modal-user p.modal-user-nombre,
dialog.modal-user p.modal-user-alias {margin: 1em 0;}

dialog.modal-user p.modal-user-apellidos {margin: .5em 0;}

dialog.modal-user p.modal-user-telefono {margin-top: .5em; margin-bottom: 1em;}

dialog.modal-user button.modal-user-close {margin:2em 1.5em 1em 33%;}


/* ****************************************************
* Estilos para la informacion del tiempo y localizacion en SINGLE - EVENTS 
******* */

.event-localizacion, .event-detail-loc, .event-mapa {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%; 
  gap: .5em;
}

.event-localizacion { 
  margin: 2em 0;
  padding-top: 1em;
  border-top: 1px solid var(--global--color-em-event-booking-border);
  border-bottom: 1px solid var(--global--color-em-event-booking-border);
}

.event-localizacion .event-detail-loc, .event-localizacion .event-mapa { padding: 10px; }

.event-localizacion .event-detail-loc { border-bottom: 1px solid var(--global--color-em-border); }

.event-localizacion .event-detail-loc div:first-child { width: 45%; padding: 0 10px; }

.event-localizacion .event-mapa div:first-child { width: 45%; padding: 0 10px; }

.event-localizacion .event-mapa iframe {
  border-radius: 5px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
  /*margin-top: 20px;*/
  max-height: 100% !important; 
}
.event-localizacion .event-detail-loc .ozzy-weather,
.event-localizacion .event-detail-loc .ozzy-googlemaps, .event-localizacion .event-mapa .ozzy-weather,
.event-localizacion .event-mapa .ozzy-googlemaps {
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: var(--global--size-em-shortcode-W-max-weather-maps) !important;
  height: var(--global--size-em-shortcode-H-weather-maps);
  margin: 20px auto; 
}

.event-localizacion .event-detail-loc .ozzy-weather iframe#iframe_aemet,
.event-localizacion .event-detail-loc .ozzy-googlemaps iframe, .event-localizacion .event-mapa .ozzy-weather iframe#iframe_aemet,
.event-localizacion .event-mapa .ozzy-googlemaps iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  max-width: 100% !important;
  height: 100%;
  max-height: var(--global--size-em-shortcode-H-max-location) !important; 
}

@media only screen and (max-width: 481px) {

  .event-localizacion .event-detail-loc .ozzy-weather,
  .event-localizacion .event-detail-loc .ozzy-googlemaps, .event-localizacion .event-mapa .ozzy-weather,
  .event-localizacion .event-mapa .ozzy-googlemaps {
    margin: 0;
    padding: 0 10px; 
  }

}

@media only screen and (max-width: 481px) {

  .event-localizacion .event-detail-loc, .event-localizacion .event-mapa { padding: 0; }

  .event-localizacion .event-detail-loc div:first-child, .event-localizacion .event-mapa div:first-child { 
      width: 100%;
      margin-bottom: 1.5rem; 
  } 
}

/* ***************************************** */

.event-categorias {
  margin: 20px 0px 10px 0px;
  padding: 5px 0px 0px 10px;
  width: 49%;
  height: 10em; 
}

.event-etiquetas {
  margin: -232px 0px 0px 0px;
  float: right;
  padding: 5px 0px 0px 10px;
  width: 49%;
  height: 9em; 
}

.event-notas {
  margin-top: 20px;
  width: 100%;
  height: auto;
  padding: 20px 0;
}

.event-notas p {
  padding: 0.5em 0; 
}

.event-reservas {
  margin-top: 20px;
  padding: 10px 0;
  width: 100%;
  height: auto;
  border-bottom: 1px solid var(--global--color-em-event-booking-border); 
}

.event-categorias-page,
.event-etiquetas-page {
  margin: 20px 0px 10px 0px;
  padding: 5px 0px 0px 10px;
  width: 100%;
  height: auto;
  min-height: 20em;
  /*border: 2px solid var(--global--color-bg-submenu-cam2);
  border-radius: 15px;*/ 
}

/* Estilos para informacion MIDE */
.event-info-mide {
  margin: 1em auto;
  border-top: 1px solid var(--global--color-em-event-booking-border);
  padding-top: 1.5em;
}

.event-info-mide img.event-img-info-mide {
  margin-top: 1.5em;
}

.event-info-mide .event-lista-info-mide {
  margin: 2em 0 1em 0;
  padding: 0 1em;
  display: flex;
  flex-direction: column;

}

.event-info-mide .event-lista-info-mide .event-lista-item-info-mide {
  padding: 1em 0;
  margin: 0.5em 0;
  display: inline-flex;
  flex-direction: row;
  column-gap: 1em;
  align-items: center;
  border: 1px solid var(--global--color-em-event-booking-border);
  border-radius: 0.5em;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.25); 
}

.event-info-mide .event-lista-info-mide .event-lista-item-info-mide img {
  width: 71px;
  height: 71px;
  box-shadow: none;
  margin-left: .5em;
}

.event-info-mide .event-lista-info-mide .event-lista-item-info-mide span.item-info-mide-contenedor {
  padding-right: 1em;
}

.event-info-mide .event-lista-info-mide .event-lista-item-info-mide span.item-info-mide-titulo {
  font-size:larger;
  font-weight:700;
}

.event-info-mide .event-lista-info-mide .event-lista-item-info-mide span.item-info-mide-subtitulo {
  font-size: large;
}

.event-info-mide .event-lista-info-mide .event-lista-item-info-mide span.item-info-mide-descripcion {
  display: block; 
  margin-top:.5em; 
  padding: .5em; 
  font-size: initial; 
  background-color: #dfcdb1; 
  border-radius:.5em;
  line-height: 2em;
}

/****************************************
* Estilos para informacion tecnica
*****************************************/

.event-info-actividad {
  margin: 1em auto;
  border-top: 1px solid var(--global--color-em-event-booking-border);
  padding-top: 2.5em;
}

.event-info-actividad-item { 
  margin: 1em auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
  gap: 1.5em;
}

.event-info-actividad-item .event-info-actividad-item-item {
  width: fit-content;
  line-height: 1.5em;
  padding: 1em;
  border: 1px solid var(--global--color-em-event-booking-border);
  border-radius: .5em;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
}

.event-info-actividad-item .event-info-actividad-item-item span {
  display: block;
}

/* Estilos para recomendaciones y enlaces de interes y calendario */
.event-general .event-enlacesinteres,
.event-general .event-calendario {
  margin: 1em 0;
  padding: 1em;
  border-top: 1px solid var(--global--color-em-event-booking-border);
}

.event-general .event-calendario .event-add-to-calendar-table {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-evenly;
  gap: 2em;
}

.event-general .event-calendario .event-add-to-calendar-table a {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.5em;
  text-decoration: none;
  padding: 1em;
}

.event-general .event-calendario .event-add-to-calendar-table img {
  width: 5em;
  background-color: white;
}

.event-general .event-enlacesinteres  p,
.event-general .event-calendario  p {
  padding: 1em .5em;
}

.event-general .event-enlacesinteres  p:nth-last-child() {
  margin-bottom: 1em;
}

.event-general .consent-text .lista-recomienda,
.event-general .event-recomendaciones .lista-recomienda {font-size: var(--global--font-size-xs);}

.event-general .consent-text .lista-recomienda li,
.event-general .event-recomendaciones .lista-recomienda li { padding-bottom: 0.5em;}

.event-general .event-material .listas-materiales-content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  font-size: var(--global--font-size-xs);
  padding-left: calc(2 * var(--global--spacing-horizontal));
} 

.event-general .event-material .listas-materiales-content .lista-material-tecnico,
.event-general .event-material .listas-materiales-content .lista-material-acampar,
.event-general .event-material .listas-materiales-content .lista-material-mochila,
.event-general .event-material .listas-materiales-content .lista-material-vestimenta {padding-left: 2em;}

@media only screen and (max-width: 481px) {
  .event-general .event-material .listas-materiales-content {
    flex-direction: column;
    padding-left: 1em;
  }
}

/************************************************/

.navegacion-etiquetas {
  margin: 20px 0px 10px 0px;
  padding: 5px 0px 0px 10px;
  width: auto;
  height: 15em;
  /*border: 2px solid var(--global--color-bg-submenu-cam2);
  border-radius: 15px;*/ 
}

/* Media Query para estilos de eventos singles */
@media only screen and (max-width: 481px) {

  .event-hora { width: 90%; }

  .event-mapa div:first-child { width: 100%; padding: 0; }

  .event-horario,
  .event-horario img { min-height: 650px; max-height: 650px; }

  .event-detail-loc div:first-child { width: 100%; } 
}

/*************************************************************
** ESTILOS TABLAS DE EVENTO EVENTS-MANAGER  *****************/

table.event-table-list {
  border: 1px solid var(--global--color-em-separator-border);
  border-radius: 3px;
  border-collapse: collapse;
  margin: 0 auto 2rem auto;
  padding: 0;
  width: 95%;
  table-layout: fixed;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.25); 
}

table.event-table-list caption { font-size: var(--global--font-size-xl); margin: .5em 0 .75em; }

table.event-table-list tr { padding: .325em; }

table.event-table-list th,
table.event-table-list td {
  padding: .325em;
  min-height: 2em;
  text-align: center;
  border: 1px solid var(--global--color-em-separator-border); 
}

table.event-table-list th {
  font-size: var(--global--font-size-xs);
  letter-spacing: var(--global--letter-spacing);
  text-transform: uppercase;
  background-color: var(--global--color-em-event-booking-border); 
}
  
table.event-table-list tbody tr td a { 
  text-decoration: none; 
  font-weight:var(--heading--font-weight-strong); 
}

  .em-pagination {
  margin: 20px auto;
  padding: 10px;
  display: block;
  text-align: center;
  font-size: var(--global--font-size-lg); 
}

.em-pagination a,
.em-pagination strong span { padding: 0 5px; }


@media screen and (max-width: 600px) {
  
  table.event-table-list { border: none; width: 100%; }
  
  table.event-table-list caption { font-size: var(--global--font-size-lg); }

  table.event-table-list thead {
    border: 1px solid var(--global--color-em-table-event-border);
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px; 
  }
  
  table.event-table-list tr { display: block; margin-bottom: .325em; }

  table.event-table-list td {
    border-bottom: 1px solid var(--global--color-em-table-event-border);
    display: block;
    font-size: var(--global--font-size-xs);
    text-align: right; 
  }

  table.event-table-list td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
    margin-right: 1em;
  }

  table.event-table-list tbody tr td:first-child { background-color: var(--global--color-bg-sticky-cam2); }
  
  table.event-table-list td:last-child { border-bottom: 5px solid var(--global--color-em-table-event-last-border); } 

}

/* *************************************************************
* Estilos para listados de EVENTOS
************************************************************* */

.em.pixelbones td:first-child, 
.em.pixelbones th:first-child { padding-left: 0.5em !important; }

.em.em-list .em-event.em-item {
  background-color: #ffb36940;
  border-radius: 0.5em; 
  background-size: cover;
  background-position: center center;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3); 
  padding: 1em; 
  border: 1px solid hsl(30.32deg 38.78% 51.96%) !important;
  overflow: hidden;
}

.em.em-list .em-event.em-item .em-item-image.has-placeholder,
.em.em-list .em-event.em-item .em-item-info {
  color: black;
  background-color: #ffffffb5;
  padding-bottom: 0.5em;
}

.em.em-list .em-event.em-item .em-item-info {
border-bottom-right-radius: 0.5em;
border-top-right-radius: 0.5em;
}

.em.em-list.em-grid>div.em-item .em-item-info {
  background-color: transparent;
}

.em.em-list .em-event.em-item .em-item-image.has-placeholder {
border-bottom-left-radius: 0.5em;
border-top-left-radius: 0.5em;
}

.em.em-list .em-item .em-item-meta .em-item-meta-line a {
  color:black !important;
  font-size: large !important;
}

em.em-events-grid .em-event.em-item .em-item-info h3.em-item-title a,
.em.em-list .em-item .em-item-info h3.em-item-title a {
  color: #594027 !important;
  font-size: xx-large;
}

.em-item-info .em-item-actions.input {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
  gap: 1em;
  flex-direction: row;
}

.em-item-actions.input a.em-item-read-more.button ,
.em-item-actions.input a.em-event-book-now.button { 
  color: white !important;
  border: 1px solid hsl(30.32deg 38.78% 51.96%) !important;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3) !important;
}

.em-item-actions.input a.em-item-read-more.button { background-color: #bd936a !important; }

.em-item-actions.input a.em-event-book-now.button { background-color: #82b354 !important; }

@media only screen and (max-width: 481px) {
  .em-item-info .em-item-actions.input { margin-top: 2em; gap:1.5em;}
}

/*********************************************************************************
* ESTILOS PARA LISTADO DE EVENTOS (GRID)
*********************************************************************************/

.em.em-list.em-grid .em-event.em-item .em-item-image .em-item-image-wrapper img {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.em.em-list.em-grid>div.em-item .em-item-info .em-item-title a  {
  color: #594027 !important;
  font-size: x-large;
}


.em.em-list.em-grid>div.em-item .em-item-info .em-item-meta .em-item-meta-line {
  color:black !important;
  font-size: large !important;
}

/****************************************************************
* ESTILOS PARA SEARCH DE EVENTOS
****************************************************************/


.em .em-search-advanced form, .em.em-search form, .em.em-search-advanced form {
  --background-color: #f2d9b6;
  border-radius: 0.5em;
  box-shadow: rgba(0,0,0,.15) 0 5px 15px 0 !important;
  border: 1px solid #b48555 !important;
}

.em.em-search .em-search-main.em-search-main-bar>.em-search-submit button {
  background-color: red !important;
  color: white !important;
}

.em button.em-clickable.em-search-advanced-trigger span.total-count.tentative {
  background: #d94343;
  color: #fff;
  border-color: #a3a3a3;
}

.em.em-search .em-search-main.em-search-main-bar { border-radius: .5em;}

/* *************************************************************
* Estilos para listados de UBICACIONES
************************************************************* */
ul.em-locations-list,
ul.em-locations-list ul { list-style: none; padding: 5px 0; }

ul.em-locations-list ul li { padding: 5px 10px 30px 30px; }

/* *************************************************************
* Estilos para SEARCH de UBICACIONES
************************************************************* */
div.css-search select { padding: 5px 30px 5px 5px; }

div.css-search div.em-search-advanced label > span {
  display: inline-block;
  float: none;
  min-width: 80px; }

/* *************************************************************
* Estilos para UBICACIONES
************************************************************* */
.entry-content .event-ubicacion { position: relative; }

.entry-content .event-ubicacion img:first-child {
  width: 100%;
  max-height: var(--global--size-em-ubicaciones-H-max);
  object-fit: cover;
  object-position: center;
  border-radius: 5px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5); }

.entry-content .event-ubicacion-excerpt {
  position: absolute;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
  top: 0;
  width: 50%;
  height: 100%;
  padding: 10px 20px;
  color: var(--global--color-em-table-event-first-border);
  border-radius: 5px;
  background: var(--header--post--color-transparent);
  background: -webkit-linear-gradient(to left, var(--header--post--color-transparent), var(--header--post--color-linear-black4));
  background: linear-gradient(to left, var(--header--post--color-transparent), var(--header--post--color-linear-black4)); }

@media only screen and (max-width: 481px) {
    .entry-content .event-ubicacion-excerpt {
        width: 100%;
        font-size: var(--global--font-size-xs);
        padding: 10px; 
    } 
}

/* *************************************************************
* Estilos para CATEGORIAS de eventos
************************************************************* */

.event-categorias-list table.em-categories-list { border-collapse: separate; }

.event-categorias-list table.em-categories-list td {
  border-color: var(--global--color-em-event-booking-border);
  border-radius: 5px; 
}

.event-categorias-list table.em-categories-list td.img-categorias-evento { width: 80px; }

.event-categorias-list table.em-categories-list td a { text-decoration: none; }

.event-categorias-list table.em-categories-list tr:hover {
  background-color: var(--global--color-em-table-event-first-border);
  cursor: pointer; 
}

/* ****************************************************************
* Estilos para listados de reservas de eventos
* solo para pantalla (ver camaleon2-print para estilos de impresora)
****************************************************************** */

body#printable table#bookings-table { width: 100%;}
  
body#printable table#bookings-table thead { 
  height:var(--global--size-em-booking-list-H-thead-screen);
  background: var(--global--color-em-booking-list-background-thead);
}

body#printable table#bookings-table tbody { height:var(--global--size-em-booking-list-H-tbody-screen);}

body#printable table#bookings-table thead tr th,
body#printable table#bookings-table tbody tr td { padding: 4px;}

body#printable table#bookings-table tbody tr:nth-child(odd) { background:var(--global--color-em-booking-list-odd);}

body#printable table#bookings-table thead tr th:nth-child(1),
body#printable table#bookings-table tbody tr td:nth-child(1) { width: var(--global--size-em-booking-list-W-screen-th-td-1); }

body#printable table#bookings-table thead tr th:nth-child(2),
body#printable table#bookings-table tbody tr td:nth-child(2) { width: var(--global--size-em-booking-list-W-screen-th-td-2); }

body#printable table#bookings-table thead tr th:nth-child(3),
body#printable table#bookings-table tbody tr td:nth-child(3) { width: var(--global--size-em-booking-list-W-screen-th-td-3); text-align: center;}

body#printable table#bookings-table thead tr th:nth-child(4),
body#printable table#bookings-table tbody tr td:nth-child(4) { width: var(--global--size-em-booking-list-W-screen-th-td-4); text-align: center;}

body#printable table#bookings-table tbody tr td:nth-child(4) { font-size: .7rem; text-align:right;}

body#printable table#bookings-table thead tr th:nth-child(5),
body#printable table#bookings-table tbody tr td:nth-child(5) { 
  width: var(--global--size-em-booking-list-W-screen-th-td-5); 
  text-align: center;
  color: gray;
  background: white;
}


/* ****************************************************************
* Estilos para listados de asistentes de eventos
* 
****************************************************************** */

.event-general .em-event-bookings .asistentes-gestion {
  margin: 1em 0;
  border: 1px solid var(--global--color-em-event-booking-border);
  border-radius: 0.5em;
  padding: 1em;
}

.event-general .em-event-bookings .asistentes-gestion .asistentes-gestion-bookings {
  margin: 0 0 2em 0;
  padding: 1em;
  width: 100%;
  border: 1px solid var(--global--color-em-event-booking-border);
  border-radius: 0.5em;
}

.event-general .em-event-bookings .asistentes-gestion .asistentes-gestion-bookings .gestion-bookings-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
}

.event-general .em-event-bookings .asistentes-gestion .asistentes-gestion-bookings .gestion-bookings-espacios,
.event-general .em-event-bookings .asistentes-gestion .asistentes-gestion-bookings .gestion-bookings-admin {
  padding: 1em 0.5em;
  display: inline-flex;
  flex-wrap: wrap;
}

.event-general .em-event-bookings .asistentes-gestion .asistentes-gestion-bookings .gestion-bookings-espacios {width: 70%;}

.event-general .em-event-bookings .asistentes-gestion .asistentes-gestion-bookings .gestion-bookings-admin{ width: 100%;}

.event-general .em-event-bookings .asistentes-gestion .asistentes-gestion-bookings .gestion-bookings-espacios p,
.event-general .em-event-bookings .asistentes-gestion .asistentes-gestion-bookings .gestion-bookings-admin a {
  margin: 1em auto;
}

/*************************************************************
* Estilos para TABS de single events
* para las NORMAS - RECOMENDACIONES  -  MATERIAL
**************************************************************/

section.event-general:focus,
section.event-general input.event-radiotab:focus+label.event-label {
  outline: none;
}

.event-tabs {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto 20px;
  border-radius: 0.5em;
  box-shadow: 3px 3px 5px rgb(0 0 0 / 50%);
}

.event-tabs .event-radiotab {
  position: absolute;
  opacity: 0;
}

.event-tabs .event-label {
  width: 100%;
  padding: 22px 20px;
  background: var(--global--color-background-label);
  cursor: pointer;
  font-weight: bold;
  font-size: 23px;
  color: var(--global--color-text-label);
  transition: background .3s, color .3s;
  border: 1px solid var(--global--border-color-label);
  border-radius: 0;
  text-align: center;
  margin-bottom: 0;
}

.event-tabs .event-label:hover {
  background: var(--global--color-background-label-hover);
  color: var(--global--color-text-label-hover);
}

.event-tabs .event-label:active {
  background: var(--global--color-background-label-active);
  color: var(--global--color-text-label-active);
}

.event-tabs .event-radiotab:checked+.event-label {
  background: var(--global--color-background-label-checked);
  color: var(--global--color-text-label-checked);
  border-top: var(--global--border-solid-2px-black);
  border-left: var(--global--border-solid-2px-black);
  border-right: var(--global--border-solid-2px-black);
  border-bottom: none;
}

.event-tabs .event-panel {
  display: none;
  padding: 20px 30px 30px;
  background: var(--global--color-background-panel);
  width: 100%;
  border-left: var(--global--border-solid-2px-black);
  border-bottom: var(--global--border-solid-2px-black);
  border-right: var(--global--border-solid-2px-black);
  border-bottom-left-radius: 0.5em;
  border-bottom-right-radius: 0.5em;
}

.event-tabs .event-radiotab:checked+.event-label+.event-panel {
  display: block;
}

@media (min-width: 600px) {
  .event-tabs .event-panel {
    order: 99;
  }

  .event-tabs .event-label {
    width: 33.33%;
    border-radius: 10px 10px 0 0;
    border-bottom: var(--global--border-solid-2px-black);
  }

}